/**
Theme Name: Melt Astra
Author: Melt Design
Author URI: https://meltdesign.co.uk
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: melt-astra
Template: astra
*/

ul {
	margin: 0;
}
.header-menu .uael-nav-menu > li:last-child a {
	background: #32AE78;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 20px !important;
	padding: 27px 40px !important;
	margin-top: 15px;
}

.header-menu .uael-nav-menu > li:last-child li a{
background:transparent;margin-top:0;
padding:16px 20px !important;
font-size:16px !important;
}



.gform_body ul li input {
	width: 100%;
}
.gform_body ul li textarea {
	height: 100px;

}
.gfield_label, .gform_validation_container {
	display: none;
}


#gform_wrapper_3 li,#gform_wrapper_2 li,#gform_wrapper_8 .gfield  {
margin:0 0 10px 0;
list-style:none;
}

#gform_wrapper_2 ul,#gform_wrapper_8 .gform_fields {
display:flex;
flex-direction:row;
flex-wrap:wrap;
justify-content:space-between;

}

#gform_wrapper_2 ul li,#gform_wrapper_8 .gform_fields .gfield {
width:49%;
}

#gform_wrapper_8 .gform_fields .gfield#field_8_6 {
width:100%;
}

#gform_wrapper_8 .gform_fields .gfield input,
#gform_wrapper_8 .gform_fields .gfield select{
width:100%;
height:auto;
padding:.75em;
}


#gform_wrapper_2 ul li#field_2_3 {
width:100%;
}


#gform_wrapper_8 .gform_footer input[type="submit"] {
	
}

#gform_wrapper_8 .gform_footer input[type="submit"]:hover {
background:#61CE70;
}


.elementor-location-footer {
	position: relative;
}


.sponsorship-form .gform_body ul > li:nth-child(1) {
	width: 48%;
	margin-right: 2%;
	float: left;
}
.sponsorship-form .gform_body ul > li:nth-child(2) {
	width: 50%;
	float: left;
}
.connect-form .gform_body ul > li:nth-child(1),
.connect-form .gform_body ul > li:nth-child(2) {
	width: 31.33%;
	margin-right: 2%;
	float: left;
}
.connect-form .gform_body ul > li:nth-child(3) {
	width: 33.33%;
	float: left;
}
.podcast-category .elementor-widget-container {
	position: relative;
}
.podcast-category a:before {
	content: "";
	background: url("../../../wp-content/uploads/2020/10/podcast_category_icon_white.png");
	width: 31px;
	height: 31px;
	position: absolute;
	top: 19px;
	left: 30px;
}
/* Single Post */
.single-post {
padding:6em 1em;
}
.single-post .row {
max-width:1600px;
margin:0 auto;
display:flex;
flex-wrap:wrap;
flex-direction:row;
}

.post-left {
width:72%;
float:left;
padding:0 .5em 0 0;
}

.post-right {
width:28%;
float:left;
padding:0 0 0 .5em;
}

.post-full {
	width:100%;
	padding:0;
	margin:3em 0 0 0;
}	

.BTN,.menu-toggle, button, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"]{
padding: 15px 20px;
width: auto;
float: left;
background: #32AE78;
color: #FFF;
font-weight: 600;
text-transform: uppercase;
font-size: .9em;
line-height: 1em;
}

.BTN:hover,.menu-toggle:hover, button:hover, .ast-button:hover, .ast-custom-button:hover, .button:hover, input#submit:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
background:#0c2544;
color:#fff;
}


.gform_footer input[type="submit"] {
float:none;
}


.facetwp-facet.facetwp-facet-pagination {
width:100%;
padding-top:40px;
display:flex;
flex-direction:column;
justify-content:flex-start;
align-content:flex-start;
align-items:flex-start;
float:left;
}
.facetwp-facet.facetwp-facet-pagination button {
display:block;
border-radius:0;
}
/* Podcast */



.pod-main {
width:100%;
float:left;
padding:3em;
position:relative;
background:#EFEFEF;
}

.pod-main h1{
width:100%;
margin:0 0 10px 0;
font-weight:800;
text-transform:uppercase;
}
.pod-main .pod-categories {
width:100%;
float:left;
display:flex;
flex-direction:row;
flex-wrap:wrap;
justify-content:flex-start;
}

.pod-main .pod-categories li {
width:auto;
padding:0 10px 0 0;
margin:5px 10px 5px 0;
border-right:2px solid #32AE78;
list-style:none;
}

.pod-main .pod-categories li:last-child {
padding:0;
margin:5px 0 5px 0;
border-right:0;
}

.pod-main .pod-categories li a {
color:#0c2544;
font-weight:600;
line-height:1em;
float:left;
text-transform:uppercase;
}

.pod-main .pod-categories li a:hover {
color:#32AE78;
}



.pod-links {
width:auto;
float:left;
padding:3em;
position:absolute;
top:0;
right:0;
}
.pod-links ul {
width:100%;
float:left;
margin:0;
padding:0;
display:flex;
flex-wrap:wrap;
flex-direction:row;
justify-content:flex-end;
}
.pod-links ul li{
width:auto;
float:left;
margin:5px;
padding:0;
list-style:none;
}

.pod-links ul li a.podlink{
width:40px;
height:40px;
float:left;
background:url("images/podlinks.svg")no-repeat;
background-position:left 0 top 0;
background-size:40px;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

.pod-links ul li a.podlink:hover {
background:url("images/podlink-hover.svg")no-repeat;
background-position:left 0 top 0;
background-size:40px;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}


.pod-links ul li a.podlink.overcast {
background-position:left 0 top 0;
}

.pod-links ul li a.podlink.spotify {
background-position:left 0 top -45px;
}

.pod-links ul li a.podlink.apple {
background-position:left 0 top -90px;
}


.pod-links ul li a.podlink.overcast:hover {
background-position:left 0 top 0;
}

.pod-links ul li a.podlink.spotify:hover {
background-position:left 0 top -45px;
}

.pod-links ul li a.podlink.apple:hover {
background-position:left 0 top -90px;
}

.pod-player {
width:100%;
float:left;
margin:20px 0 -10px 0;

}

.pod-player p{
width:100%;float:left;
margin:0;
}
.martechpod {
width:100%;
float:left;
}
div.art19-web-player.art19-web-player.martechpod {min-height:75px;}
 div.art19-web-player.art19-web-player.martechpod .awp-left {display:none !important;}
div.art19-web-player.awp-medium.martechpod .awp-media-description {display:none !important;}
div.art19-web-player.awp-medium.martechpod .awp-media-actions {display:none !important;}
div.art19-web-player.awp-medium.martechpod .awp-medium-table-wrapper {min-height:75px !important;}
div.art19-web-player.awp-medium.martechpod .awp-right {height:75px !important;}
div.art19-web-player.martechpod .awp-brand-logo {bottom:16px;top:auto;}
div.art19-web-player.awp-medium.martechpod .awp-media-controls-left {padding:0 10px 0 0;}
div.art19-web-player.awp-medium.martechpod .awp-media-controls-right {padding:0;vertical-align:middle;}
div.art19-web-player.awp-medium.martechpod .awp-volume-control {float:left;margin:0 20px 0 0;}
div.art19-web-player.martechpod .awp-mute {color:#0c2544 !important;}
div.art19-web-player.martechpod .awp .awp-volume-slider .ui-slider-range {background:#32AE78;}
div.art19-web-player.martechpod .awp {color:#0c2544 !important;box-shadow:none !important}
div.art19-web-player.martechpod .awp .awp-control {color:#32AE78;}
div.art19-web-player.martechpod .awp .awp-control:hover {transform: translateZ(0) scale(1,1);color:#0c2544}

div.art19-web-player.martechpod  .awp {background:transparent;border-color:transparent;}
div.art19-web-player.awp-medium.martechpod .awp .awp-waveform-overlay {background-image:url('/wp-content/uploads/2020/12/waveformoverlay.png')}
div.art19-web-player.martechpod .ui-slider {background:#32AE78 !important;}
div.art19-web-player.martechpod .awp .awp-progress .ui-slider-range {background:#0c2544;}
.intro {
width:100%;
float:left;
margin:20px 0 0 0;
}

.pod-shownotes {
width:100%;
float:left;
margin:3em 0 0 0;
padding:0 3em;
}

.pod-shownotes h4{
text-transform:uppercase;
color:#32AE78;
font-weight:600;
font-size:.8em;

}

.pod-shownotes ul {
width:100%;
float:left;
margin:0;
list-style:none;
}

.pod-shownotes ul li {
  list-style: none;
  width: 100%;
  float: left;
  margin: 15px 0 0 0;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: center;
}

.pod-shownotes ul li .time{
min-width:85px;
float:left;
width:auto;
padding:16px;
line-height:1em;
color:#fff;
margin:0 15px 0 0;
background:#32AE78;
display:flex;
flex-direction:row;
flex-wrap:wrap;
justify-content:center;
align-items:center;
align-content:center;
}

.pod-shownotes ul li .point {
width:calc(100% - 100px);
float:left;
}

.quotes {

}

.quotes ul li{
width:100%;
padding:10px;
}

.quotes ul li:nth-child(odd){
background:#EFEFEF;
}

.quotes ul li p:last-child {
margin:0;
}


.speaker {
width:100%;
float:left;
margin:20px 0 0 0;
background:#efefef;
}

.speakertitle {
padding:30px;
width:100%;
float:left;
background:#0c2544;
}

.speaker img {width:100%;}

.speakertitle h2,.speakertitle h3{
color:#fff;
margin:0;
width:100%;
float:left;
text-transform:uppercase;
font-weight:600;
}

.speakertitle h3 {
font-size:1em;
}

.speakertitle span.about {
width:100%;
float:left;
color:#32AE78;
text-transform:uppercase;
font-weight:600;
margin:0;

}

.speakerbio {
width:100%;
float:left;
padding:30px;
}

.speakerbio p {
margin:0 0 10px 0;
}

ul.speakerlinks {
width:100%;
float:left;
margin:0 0 10px 0;
}
ul.speakerlinks li {
width:auto;
float:left;
margin:5px 5px 5px 0;
list-style:none;
}

ul.speakerlinks li a{
width:30px;
height:30px;
float:left;
background:#32AE78;
color:#fff;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;	
display:flex;
flex-direction:column;
align-items:center;
align-content:center;
justify-content:center;
flex-wrap:wrap;
border-radius:50%;
}
ul.speakerlinks li a i {
font-size:15px;
line-height:15px;
color:#fff;
}

ul.speakerlinks li a:hover {
background:#0c2544;	
}
ul.speakerlinks li a.speak{
width:30px;
height:30px;
float:left;
background:url("images/speaker-links.svg")no-repeat;
background-position:left 0 top 0;
background-size:30px;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

ul.speakerlinks li a.speak:hover {
background:url("images/speaker-links-hover.svg")no-repeat;
background-position:left 0 top 0;
background-size:30px;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}


ul.speakerlinks li a.speak.linkedin {
background-position:left 0 top 0;
}

ul.speakerlinks li a.speak.website {
background-position:left 0 top -33px;
}


ul.speakerlinks li a.speak.linkedin:hover {
background-position:left 0 top 0;
}

ul.speakerlinks li a.speak.website:hover {
background-position:left 0 top -33px;
}


ul.speakerlinks li a.speak.other {
background-position:left 0 top -66px;
}

ul.speakerlinks li a.speak.other:hover {
background-position:left 0 top -66px;
}



ul.podsequence {
margin:0;
width:100%;
float:left;
}

ul.podsequence li {
width:100%;
float:left;
list-style:none;
margin:0 0 5px 0;
}

ul.podsequence li a,ul.podsequence li.current {
padding:15px 20px;
width:100%;
float:left;
background:#efefef;
color:#32AE78;
font-weight:600;
text-transform:uppercase;
font-size:.9em;
line-height:1em;
}

ul.podsequence li a:hover {
background:#0c2544;
color:#fff;
}

ul.podsequence li.current  {
background:#32AE78;
color:#fff;
}

ul.podsequence li span.partno {
padding:0 5px 0 0;
margin:0 5px 0 0;
border-right:1px solid #32AE78;}

ul.podsequence li a:hover span.partno, ul.podsequence li.current span.partno {
border-right:1px solid #fff;
}

ul.podsequenceblocks {
display:flex;
flex-direction:row;
justify-content:center;
align-items:stretch;
align-content:center;
margin:2em 0 0 0;
}




 li.postblock{
padding:0;
background:#efefef;
list-style:none;
flex:1;
margin:0 .5em;
}

li.postblock a {
width:100%;
float:left;
padding:0;
background:transparent;
}

li.postblock .postimage {
width:100%;
float:left;
min-height:240px;
position:relative;
background-size:cover !important;
background-position:center !important;
}
li.postblock .postimage .overlay {
background:rgba(50,174,120,0.64);
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
display:flex;
flex-direction:column;
flex-wrap:wrap;
justify-content:center;
align-items:center;
align-content:center;
	
}

.postblocktext {
width:100%;
float:left;
padding:30px;
}

.postblocktext h3 {
width:100%;
float:left;
margin:0 0 10px 0;
text-transform:uppercase;
font-weight:600;
font-size:1.4em;
}

.postblocktext h3 span.partno {
padding:0 10px 0 0;
margin:0 10px 0 0;
border-right:1px solid #0c2544;
}

.postblocktext p {
width:100%;
float:left;
font-size:1em;
line-height:1.2em;
margin:0 0 10px 0;
}

.postblocktext span.BTN {
float:left;
margin:0;
text-transform:uppercase;
font-weight:600;
font-size:1.2em;
line-height:1em;
padding:12px 16px;
color:#fff;
background:#32AE78;
}

li.postblock a:hover h3{
color:#32AE78;
}

li.postblock a:hover span.BTN{
background:#0c2544;	
color:#fff;
}

li.postblock a:hover .postblocktext h3 span.partno {
border-right:1px solid #32AE78;
}


li.postblock .postimage .overlay span {
color:#fff;
text-transform:uppercase;
font-weight:600;
font-size:1.2em;
line-height:1em;
}

.relatedblock {
width:100%;
float:left;
margin:2em 0 0 0;
}

.relatedblock h5 {
text-transform:uppercase;
font-weight:600;	
}

.related {
width:100%;
float:left;
margin:1em 0 0 0;
}

.related h3 {
padding:15px 20px;
background:#0c2544;
color:#fff;
text-transform:uppercase;
font-weight:600;
}

.relatedlist {
width:100%;
float:left;
padding:2em;
background:#efefef;
}

.relatedlist ul {
width:100%;
float:left;
margin:0;
}

.relatedlist ul li {
width:100%;
float:left;
padding:1em 0;
border-bottom:1px solid #939393;
list-style:none;
}

.relatedlist ul li:first-child {
padding-top:0;
}

.relatedlist ul li:last-child {
border-bottom:0;
}

.relatedlist ul li p {
width:100%;
float:left;
color:#32AE78;
font-weight:600;
margin:0;
font-size:.8em;
line-height:1em;
}

.relatedlist ul li a {
width:100%;
float:left;
text-transform:uppercase;
font-weight:600;
font-size:1.4em;
line-height:1.2em;
}

.relatedlist ul li p span.speakername {
padding:0 5px 0 0;
margin:0 5px 0 0;
border-right:1px solid #0c2544;
}

.relatedlist .BTN {
width:100%;
text-align:center;
}

.mobileonly {
display:none;
}


.podcast-filters .jet-select__control{
	width:100% !important;
	max-width:100% !important;
}

.pod-filter {width:15% !important;}
.searchpod-filter {width:34% !important;}
.filter-reset {width:66px !important;
}
.pod-filter-title {width:calc(25% - 66px) !important;
}

.jet-smart-filters-search .jet-search-filter__submit {

}


.jet-smart-filters-search .jet-search-filter__submit {
    margin-top: 0 !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    padding: 18px 35px;
    border-radius: 0;
    min-width: 135px;
    float: left;
    color: #fff;
}

 .jet-smart-filters-search .jet-search-filter__input{
	
    font-size: 14px;
    padding: 12px 35px;
    line-height: 14px;
    min-height: 50px;
    border: 2px solid #32ae78;
    border-radius: 0;
}


.pod-filter .facetwp-facet {
width:100%;
float:left;
margin:0;
}


.pod-filter  select{
 width:100%;
float:left;
font-size: 12px;
line-height: 18px;
background:#efefef;
border: 2px solid #efefef;
border-radius: 0;
-webkit-appearance: none;
appearance: none;
min-height: 50px !important;
padding: 14px 16px;
position:relative;
font-weight:800;
text-transform:uppercase;
color:#32AE78;
}



.pod-filter .facetwp-facet.facetwp-type-dropdown,.pod-filter .facetwp-sort {
position:relative;
}

.pod-filter .facetwp-facet.facetwp-type-dropdown:before,.pod-filter .facetwp-sort:before {
content:"";
width:15px;
height:8px;
background:url("images/down-arrow.svg")no-repeat;
background-size:contain;
background-position:center;
position:absolute;
top:21px;
right:16px;
z-index:10;
}





.pod-filter select::-ms-expand {
    display: none !important;
} 
.facetwp-input-wrap {
width:100%;
float:left ;
}

.pod-filter .facetwp-facet input.facetwp-search {
 width:100%;
float:left;
font-size: 14px;
line-height: 18px;
background:#efefef;
border: 2px solid #32AE78;
border-radius: 0;
padding:14px 16px 14px 40px !important;
min-width:50px;
height:50px;
}

button.reset {
 width:100%;
float:left;
font-size: 14px;
line-height: 18px;
color:#32AE78;
background:transparent;
border:0;	
border-radius: 0;
padding:14px 5px;
min-width:50px;
height:50px;
}

button.reset:hover {
color:#32AE78;
background:transparent;
border:0;		
}

.facetwp-icon {
right:auto;
left:10px;
width:30px;
}


.postfeed {
width:100%;
float:left;
margin:0;
display:flex;
flex-direction:row;
flex-wrap:wrap;
justify-content:space-between;
align-items:stretch;
align-content:flex-start;
}

a.postsingle {
width:33%;
float:left;
margin:5px 0 0 0;
background:#ebebeb;
}
.postimage, .postinfo{
width:100%;
float:left;	
}


.postimage {
min-height:250px;
position:relative;
}

.postimage .overlay{
position:absolute;
height:100%;
width:100%;
top:0;
left:0;
}

.postinfo {
width:100%;
float:left;
padding:2em 3em;
}

.postinfo h4 {
font-size:.9em;	
line-height:1.2em;
width:100%;
float:left;
margin:0;
}

.postinfo h4 span {
color:#32AE78;
font-weight:800;
}

.postinfo h3{
text-transform:uppercase;
font-weight:800;
line-height:1.2em;
width:100%;
float:left;
margin:0;
}

.postinfo .cats {
width:100%;
float:left;
margin:10px 0;
}
.postinfo .cats span {
width:auto;
float:left;
font-size:.8em;
line-height:1.2em;
padding-right:5px;
margin-right:5px;
border-right:1px solid;
text-transform:uppercase;
font-weight:800;
}

.postinfo .cats span:last-of-type {
padding-right:0;
margin-right:0;
border-right:0;
}





.postinfo p {
width:100%;
float:left;
margin:0 0 10px 0;
line-height:1.2em;

}

.postinfo .BTN {
position:relative;
margin:5px 0 0 0;
}

.postinfo.podinfo .BTN {
margin:5px 0 0 70px;	
}

.postinfo.podinfo .BTN:before {
content:"";
width:54px;
height:54px;
position:absolute;
top:-5px;
left:-70px;
background: url("images/green-play.svg")no-repeat;
background-size:contain;
background-position:center;
}




a.postsingle:hover .BTN {
background:#0c2544;	
}

a.postsingle:hover .BTN:before{
background: url("images/blue-play.svg")no-repeat;
background-size:contain;
background-position:center;
}

a.postsingle p,a.postsingle .cats span, a.postsingle:hover p,a.postsingle:hover .cats span,a.postsingle:hover p:hover,a.postsingle:hover .cats span:hover {
color:#0c2544;
}


#gform_wrapper_5 {
	
}

#gform_wrapper_5 .gform_fields {
display:flex;
flex-direction:row;
flex-wrap:wrap;
justify-content:space-between;
align-items:flex-start;
align-content:center;
}


#gform_wrapper_5 .gfield_label {
display:block;
font-weight:700;
margin:0 0 10px 0;
}

#gform_wrapper_5 .gfield_description {
width:100%;
float:left;
font-size:10px;
color:#2a2a2a;
margin:10px 0 0 0;
}


#gform_wrapper_5 .gfield {
width:100%;
float:left;
margin:0 0 2em 0;
list-style: none;
}

#gform_wrapper_5 .gfield.half-field {
width:49%;
float:left;
}

#gform_wrapper_5 .gfield.quarter-field {
width:24%;
float:left;
}

#gform_wrapper_5 select {
width:100%;
float:left;
padding: .75em;
height:auto;
}

#gform_wrapper_5 .gsection {
margin:10px 0 2em 0;
border-top:1px solid #2a2a2a;
}

#gform_wrapper_5 .gsection h2 {
margin:0;
padding:0;
}

#gform_wrapper_5  input[type="submit"]{
color:#fff;
border-radius:0;
font-weight:700;
padding:15px 40px 15px 40px;
}

#gform_wrapper_5  input[type="submit"]:hover {
background:#288C61;
}
.single-newsletter {
background:#C8C8C8;
}

.newsletter-single {
padding:4em 0 4em 0;

}

.newsletter-single .row{
max-width:800px;
}

.pod-main {
box-shadow:  0px 9px 27px -2px rgba(0, 0, 0, 0.32);
-webkit-box-shadow:  0px 9px 27px -2px rgba(0, 0, 0, 0.32);
padding:2em 1em;
}

.newsletter-single .date {
width:100%;
font-size:20px;
margin:0 0 1em 0;
}

.footer-cat-list {
width:100%;
display:flex;
flex-direction:column;
align-items:center;
align-content:center;
justify-content: center;
}
.footer-cat-list li {
width:100%;
list-style:none;
margin:20px 0 0 0;
}

.footer-cat-list li a {
width:100%;
display:block;
font-size:18px;
text-align:center;
color:#fff;
padding:0;
line-height:1em;
}

.footer-cat-list li a:hover {
color:#32AE78;
}
@media only screen and (max-width : 1700px) {
	.uael-nav-menu .menu-item-has-children .sub-menu {
	left:auto;
	right:0;
	width:300px;
	}
}
@media only screen and (max-width : 1300px) {
	.elementor-31 .elementor-element.elementor-element-a8c4567 .menu-item a.uael-menu-item {
	font-size:18px;
	}
}

@media only screen and (max-width : 1024px) {
.header-menu .uael-nav-menu > li:last-child li a{
background:transparent;margin-top:0;
padding:16px 20px !important;
padding-left:20px !important;
font-size:16px !important;
}
	
	
	
#gform_wrapper_5 .gfield.half-field {
width:100%;
float:left;
}

#gform_wrapper_5 .gfield.quarter-field {
width:49%;
float:left;
}	
	
.pod-filter-title {width:100% !important;}
.pod-filter-title h3 {text-align:left;}
	.filter-reset {
		
	}
	.filter-reset {width:100% !important;}
	.elementor-336 .elementor-element.elementor-element-42b1ef6 > .elementor-element-populated{
	padding:0;
	text-align:center;
	}
.pod-filter {
width:20% !important;
margin:10px 0 0 0 !important;
}

	button.reset {padding:20px 0;height:auto;}
	
	
.elementor-element.elementor-element-677617b > .elementor-element-populated {
padding:0 !important;		
}
	
	.postinfo {padding:1.6em;}
	
	
.searchpod-filter {
width:100% !important;
margin-top:10px;
}

.searchpod-filter .elementor-column-wrap {
padding:0 !important;	
}	
	
.filtertitle {
width:100% !important;
margin:0;
}
	
	
.footer-menu .uael-nav-menu {
	justify-content: center;
	margin: auto;
	text-align: center;
	display: block;
}
.footer-menu .uael-nav-menu li {
	display: block;
	margin: 0 auto 10px !important;
}	
.footer-menu .uael-nav-menu li a {
	display: block;
}
	
.post-left {
width:60%;
}

.post-right {
width:40%;
}	
.post-full {
	width:100%;
}	
	ul.podsequenceblocks {
	flex-wrap:wrap;
	}
li.postblock{
flex:0 calc(50% - 1em);
margin:1em 0.5em 0 0.5em;
}		

.pod-links {
position:static;
padding:0;
margin:1em 0 0 0;
		
	}
.pod-main h1 {width:100%;}		
	
	
}
@media only screen and (max-width : 767px) {
#gform_wrapper_2 ul li {
width:100%;
}
#gform_wrapper_5 .gfield.quarter-field {
width:100%;
float:left;
}	
.footer-cat-list li {
margin-top:10px;
}
	
.footer-cat-list li:first-child {
margin-top:0
}
	
.footer-cat-list li a {
font-size:12px;
line-height:1.2em;
}
	
	
.single-post {
padding:3em 1em;		
}
.mobileonly {
display:block;
}
.hidemobile {
display:none;		
}
	
a.postsingle {
width:49.5%;
}	

.pod-filter {
width:50% !important;
}	
	
.elementor-element-a6ae027 > .elementor-element-populated {
padding:0 !important;
}

.searchpod-filter,.filter-search {
width: 100% !important;
}
	.elementor-336 .elementor-element.elementor-element-e4d2109 > .elementor-element-populated {
	padding:0;
	}	
/* Podcast */	
	
ul.podsequence,.pod-shownotes,.post-full {
	margin:20px 0 0 0;
}
.pod-shownotes {
padding:0;	
}	
	
ul.podsequenceblocks {
flex-direction:column;
margin:0;
}

li.postblock{
flex:1;
margin:1em 0 0 0;
}	

.speakertitle,.pod-main,.speakerbio,.relatedlist,.postblocktext{
	padding:1.4em;
}	
	
/* Forms */
.sponsorship-form .gform_body ul > li:nth-child(1),
.connect-form .gform_body ul > li:nth-child(1),
.connect-form .gform_body ul > li:nth-child(2) {
	width: 100%;
	margin-right: 0%;
	float: none;
}
.sponsorship-form .gform_body ul > li:nth-child(2),
.connect-form .gform_body ul > li:nth-child(3){
	width: 100%;
	float: none;
}
.post-left,.post-right {
width:100%;
padding:0;
}
	
.facetwp-facet.facetwp-facet-pagination {
justify-content:center;
align-content:center;
align-items:center;

}

	
}


@media only screen and (max-width : 520px) {
a.postsingle {
width:100%;
}	

.pod-filter {
width:100% !important;
}	
	
.pod-filter .elementor-element-populated {
padding:0 !important;
}
div.art19-web-player.awp-medium.awp-size-4.martechpod .awp-left {display:none !important;}
	
	.pod-shownotes ul li {
	flex-direction:column;	
	}	
	.pod-shownotes ul li .point,.pod-shownotes ul li .time {
	width:100%;
	padding:12px 14px;
	margin:0;
	}
	.pod-shownotes ul li .point {
	border:2px solid #32AE78;
	}
	
}






